Page MenuHomePhabricator

Recruit a Technical Writer for the Engineering Community team
Closed, ResolvedPublic

Description

Sumana left the Wikimedia Foundation at the end of September, and we need to find another person to work as Technical Writer with a special focus on #dev.wikimedia.org

Event Timeline

Qgil created this task.Oct 7 2014, 3:50 PM
Qgil raised the priority of this task from to Needs Triage.
Qgil updated the task description. (Show Details)
Qgil changed Security from none to None.
Qgil updated the task description. (Show Details)
Qgil added a subscriber: Qgil.
Qgil triaged this task as High priority.Oct 7 2014, 4:28 PM
Qgil claimed this task.Oct 7 2014, 4:30 PM
Qgil moved this task from To triage to Doing on the Developer-Advocacy board.Oct 7 2014, 8:30 PM
Qgil moved this task from Backlog to Doing on the ECT-October-2014 board.Oct 7 2014, 8:56 PM
Qgil renamed this task from Recruit a Senior Technical Writer for the Engineering Community team to Recruit a Technical Writer for the Engineering Community team.Oct 11 2014, 6:39 PM
Qgil lowered the priority of this task from High to Normal.
Qgil updated the task description. (Show Details)
Qgil added a subscriber: RobLa-WMF.

I had a meeting with Paul from Human-Resources. Now they have all the information they need to publish the job. They will prepare the page in Greenhouse, I will review, and after @RobLa-WMF's OK we will publish it.

Qgil added a subscriber: Rfarrand.Oct 16 2014, 8:48 AM

@Rfarrand, could you help promoting the link to this job opening in the MediaWiki social media channels, please?

Of course - will take care of that now. :)

Qgil raised the priority of this task from Normal to High.Oct 28 2014, 2:23 PM
Qgil lowered the priority of this task from High to Normal.EditedNov 4 2014, 12:54 PM

After scanning 41 candidates, now the initiative corresponds to HR, who will contact some promising candidates proposing them some tasks (T663), and will arrange first interviews between the successful candidates and me.

Setting Normal priority only because I'm more in position of sitting and waiting for events to react.

Qgil moved this task from Backlog to Doing on the ECT-November-2014 board.Nov 6 2014, 8:49 PM
Wmat added a subscriber: Wmat.Nov 19 2014, 12:50 AM
Qgil moved this task from Backlog to Doing on the ECT-December-2014 board.Dec 1 2014, 2:19 PM
Qgil lowered the priority of this task from Normal to Low.Dec 5 2014, 12:17 AM

The position has been closed, and the next update you may expect here is an announcement. :)

Wmat removed a subscriber: Wmat.Dec 5 2014, 3:06 AM
Qgil added a comment.Dec 17 2014, 7:18 AM

Expected starting date: January 5th.

Qgil raised the priority of this task from Low to High.Dec 22 2014, 11:30 PM

Time to draft announcement.

Qgil added a comment.Dec 30 2014, 2:14 PM

My draft is now under review. I'm still hoping to send the announcement next Monday 5th, but I'm not sure whether we will have the approvals required by then, considering that we have about 8/16 working hours left this week, and so many people on holidays.

Qgil lowered the priority of this task from High to Normal.Dec 30 2014, 2:15 PM
Qgil closed this task as Resolved.Jan 5 2015, 10:22 PM
Qgil added a subscriber: Spage.

New position announced: @Spage debuts as Technical Writer - https://lists.wikimedia.org/pipermail/wikitech-l/2015-January/079967.html

\o/

Nnemo added a subscriber: Nnemo.Mar 1 2015, 7:03 AM